```toml
title = "Niveau 47.9"
images = ["/eternalfest/creations/darkkie/laCaveInterdite/047.9.png"]
video = ""

[nav]
prev = "/eternalfest/creations/darkkie/laCaveInterdite/047.8.html"
next = "/eternalfest/creations/darkkie/laCaveInterdite/047.10.html"
```